[РЕШЕНО] problema c pereustanovkoi plasma

Извиняюсь!!!

pishu translitom. sletela kde. bil chernii monitor c kursorom. cherez terminal smog zaiti v sistemu, no propal rabochi stol i smena yazika. Proboval pereustanovit plasma no vidalo oshibku
[ELithium@X-1 ~]$ sudo pacman -S plasma
:: 51 объект в группе  plasma:
:: Repository extra
   1) bluedevil  2) breeze  3) breeze-gtk  4) breeze-plymouth  5) discover  6) drkonqi  7) flatpak-kcm
   8) kactivitymanagerd  9) kde-cli-tools  10) kde-gtk-config  11) kdecoration  12) kdeplasma-addons  13) kgamma
   14) khotkeys  15) kinfocenter  16) kmenuedit  17) kpipewire  18) kscreen  19) kscreenlocker  20) ksshaskpass
   21) ksystemstats  22) kwallet-pam  23) kwayland-integration  24) kwin  25) kwrited  26) layer-shell-qt
   27) libkscreen  28) libksysguard  29) milou  30) oxygen  31) oxygen-sounds  32) plasma-browser-integration
   33) plasma-desktop  34) plasma-disks  35) plasma-firewall  36) plasma-integration  37) plasma-nm  38) plasma-pa
   39) plasma-sdk  40) plasma-systemmonitor  41) plasma-thunderbolt  42) plasma-vault  43) plasma-welcome
   44) plasma-workspace  45) plasma-workspace-wallpapers  46) plymouth-kcm  47) polkit-kde-agent  48) powerdevil
   49) sddm-kcm  50) systemsettings  51) xdg-desktop-portal-kde

Выберите вариант (по-умолчанию=все):
разрешение зависимостей...
:: Найдено 2 поставщика для phonon-qt5-backend:
:: Repository extra
   1) phonon-qt5-gstreamer  2) phonon-qt5-vlc

Введите число (по-умолчанию=1):
проверка конфликтов...
ошибка: не удалось подготовить транзакцию (не удалось удовлетворить зависимости)
:: installing poppler (24.01.0-1) breaks dependency 'poppler=23.10.0' required by poppler-glib
дедли паркур киллер Дарк бравл старс ассасин сталкер снайпер 1998 рус
частичные обновления не поддерживаются, перед тем как что то ставить надо обновиться
sudo pacman -Syu
sudo pacman -S plasma
ELithium
pishu translitom
Уважайте себя и других. https://translit.ru/
🖥 AsRock B550M Pro4 :: AMD Ryzen 5 3600 :: 16 GB DDR4 :: AMD Radeon RX 6600 :: XFCE
💻 ACER 5750G :: Intel Core i5-2450M :: 6 GB DDR3 :: GeForce GT 630M :: XFCE
Решил проблему.
дедли паркур киллер Дарк бравл старс ассасин сталкер снайпер 1998 рус
ELithium
Решил проблему.
Когда ставите в названии темы решено приводите решение в первом посте
 
Зарегистрироваться или войдите чтобы оставить сообщение.